# IGListMoveIndex Class Reference

# IGListMoveIndex

Objective-C

    @interface IGListMoveIndex : NSObject

Swift

    class ListMoveIndex : NSObject

An object representing a move between indexes.

- `from`

  An index in the old collection.

  #### Declaration

  Objective-C

      @property (nonatomic, readonly) NSInteger from;

  Swift

      var from: Int { get }

- `to`

  An index in the new collection.

  #### Declaration

  Objective-C

      @property (nonatomic, readonly) NSInteger to;

  Swift

      var to: Int { get }

© 2024 Instagram. All rights reserved. (Last updated: 2024-05-13)

Generated by jazzy ♪♫ v0.15.0, a Realm project.